body,html{margin:0;padding:0;font-family:'Open Sans', sans-serif;overflow-x:hidden;font-weight:400;color:#FFF;background:#282828;width:100%}
a{-webkit-transition:opacity .5s ease-in-out;-khtml-transition:opacity .5s ease-in-out;-moz-transition:opacity .5s ease-in-out;-ms-transition:opacity .5s ease-in-out;-o-transition:opacity .5s ease-in-out;transition:opacity .5s ease-in-out;color:rgba(255,255,255,0.6);text-decoration:none}
a:hover{color:#f26444; text-decoration:none}


.main[role="main"]{min-height:500px}

.first{margin-left:0 !important}
p{font-size:14px;line-height:1.7}
ul{margin:0;padding-left:0px}ul li{list-style:none}
h1,h2,h3,h4,h6{line-height:1.1;font-weight:normal}
h1,h2,h3,h4,h5,h6{font-family:'Roboto Slab', serif;font-weight:400}
h1,h2,h3,h6{color:rgba(255,255,255,0.6)}


h1,#typed-cursor{font-size:5.0em;display:inline-block;margin:0;text-align:center}
@media only screen and (min-width: 0px) and (max-width: 679px){
h1,#typed-cursor{font-size:50px}}
@media only screen and (min-width: 680px) and (max-width: 979px){
h1,#typed-cursor{font-size:80px}}

h2{font-size:2em;margin:20px 0;color:#FFF}
h2.headline {font-size:2em;margin:20px; text-align: center; color:#FFF; font-family:'Open Sans', san-serif;}
h2.www { display: inline;  position: absolute; z-index: 1000; margin-top: 60px; margin-left:10.0% }
h3{font-size:1.8em;margin:0 0 30px 0; text-align:center;}
h3.jeff{font-size:1.8em;margin:0 0 15px 0; text-align:center;}
h3.llc{font-size:1.5em;margin:0 0 15px 0; text-align:center;}
h3.resume{font-size:1.8em;margin:0 0 30px 0; text-align:left;}
h3.prefer{font-size:1.5em;margin:10px 0 30px 0; text-align:left; color: #ffffff; text-align: center;}
h4{font-size:3.2em;text-align:center;font-weight:400;margin:30px;color:rgba(255,255,255,0.6)}
@media only screen and (min-width: 0px) and (max-width: 679px){
h4{font-size:2.1em}
h2.www { display: none;}
}
@media only screen and (min-width: 680px) and (max-width: 979px){
h4{font-size:2.2em}
h2.www { display: none;}
}
@media only screen and (min-width: 980px) and (max-width: 1280px){
h2.www { display: none;}
}

.aboutface{padding-top:4.0em;}
.whiteface {background: #ffffff;}
h4.strapline{font-size:0.95em;font-weight:300;color:#999;margin:22px 0 0 100px;text-align:left;display:none}

h6{font-size:1em;margin:0 0 10px 0;color:#666}

header#banner{position:fixed;width:100%;height:100px;z-index:99}

h2.logo{-webkit-transition:all .5s;-khtml-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-animation-duration:.5s;-khtml-animation-duration:.5s;-moz-animation-duration:.5s;-ms-animation-duration:.5s;-o-animation-duration:.5s;animation-duration:.5s;-webkit-animation-fill-mode:both;-khtml-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;position:fixed;top:40px;left:46px;margin:0}

h2.logo a{-webkit-transition:all .5s;-khtml-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-animation-duration:.5s;-khtml-animation-duration:.5s;-moz-animation-duration:.5s;-ms-animation-duration:.5s;-o-animation-duration:.5s;animation-duration:.5s;-webkit-animation-fill-mode:both;-khtml-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;background:url("assets.png") no-repeat;text-indent:-9999px;-webkit-transition:opacity .5s ease-in-out;-khtml-transition:opacity .5s ease-in-out;-moz-transition:opacity .5s ease-in-out;-ms-transition:opacity .5s ease-in-out;-o-transition:opacity .5s ease-in-out;transition:opacity .5s ease-in-out;display:block;width:80px;height:80px;background-position:0px -65px;opacity:1}

h2.logo a:hover{opacity:1}
@media only screen and (min-width: 0px) and (max-width: 679px){h2.logo{top:20px;left:20px}}
@media only screen and (min-width: 680px) and (max-width: 979px){h2.logo{top:20px;left:20px}}

header#banner.minimal{-webkit-transition:all .5s;-khtml-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-animation-duration:.5s;-khtml-animation-duration:.5s;-moz-animation-duration:.5s;-ms-animation-duration:.5s;-o-animation-duration:.5s;animation-duration:.5s;-webkit-animation-fill-mode:both;-khtml-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-box-shadow:0 2px 5px -2px rgba(0,0,0,0.3);-khtml-box-shadow:0 2px 5px -2px rgba(0,0,0,0.3);-moz-box-shadow:0 2px 5px -2px rgba(0,0,0,0.3);-ms-box-shadow:0 2px 5px -2px rgba(0,0,0,0.3);-o-box-shadow:0 2px 5px -2px rgba(0,0,0,0.3);box-shadow:0 2px 5px -2px rgba(0,0,0,0.3);height:60px;background:#FFF}

header#banner.minimal2 {height:60px;background:#FFF}

header#banner.minimal h2.logo{top:6px}

header#banner.minimal h2.logo a{width:35px;height:43px;background-position:-7px -148px}
header#banner.minimal nav[role="navigation"]{top:19px}
header#banner.minimal nav[role="navigation"] a{color:#000000}
header#banner.minimal h2.www{display: none;}


header#banner.minimal h4.strapline{-webkit-transition:all .5s ease-in-out;-khtml-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;-webkit-transition:all .5s;-khtml-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-animation-duration:.5s;-khtml-animation-duration:.5s;-moz-animation-duration:.5s;-ms-animation-duration:.5s;-o-animation-duration:.5s;animation-duration:.5s;-webkit-animation-fill-mode:both;-khtml-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;display:block}

@media only screen and (min-width: 0px) and (max-width: 679px){header#banner.minimal h4.strapline{display:none}}

@media only screen and (min-width: 680px) and (max-width: 979px){header#banner.minimal h4.strapline{display:none}}


nav[role="navigation"]{-webkit-transition:all .5s;-khtml-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-animation-duration:.5s;-khtml-animation-duration:.5s;-moz-animation-duration:.5s;-ms-animation-duration:.5s;-o-animation-duration:.5s;animation-duration:.5s;-webkit-animation-fill-mode:both;-khtml-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;position:fixed;right:50px;top:45px;z-index:10}


nav[role="navigation"] a{-webkit-transition:all .5s;-khtml-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-animation-duration:.5s;-khtml-animation-duration:.5s;-moz-animation-duration:.5s;-ms-animation-duration:.5s;-o-animation-duration:.5s;animation-duration:.5s;-webkit-animation-fill-mode:both;-khtml-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-transition:all .5s ease-in-out;-khtml-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;display:inline-block;font-family:'Roboto Slab', serif;opacity:1.0;margin:0 10px;color:rgba(255,255,255,1.0)}

nav[role="navigation"] a:hover{opacity:1}
nav[role="navigation"] a.active{color:#bf1e0f !important;opacity:1}
@media only screen and (min-width: 0px) and (max-width: 679px){nav[role="navigation"]{right:20px;top:50px}}@media only screen and (min-width: 680px) and (max-width: 979px){nav[role="navigation"]{right:20px;top:50px}}

footer[role="contentinfo"]{background:#282828;padding:10px 45px}
footer[role="contentinfo"] p{font-size:0.8em}



section{background:#282828; height: 100%; min-height:100%;}
.fullscreen3{display:block; padding-bottom: 60px; padding-top: 60px;}
.fullscreen2{display:block; padding:45px; padding-bottom: 60px; padding-top: 60px;}
.fullscreen{display:block}
.fullscreen_padded{padding:45px; margin-bottom: 60px;}
@media only screen and (min-width: 0px) and (max-width: 679px){.fullscreen_padded{padding:30px}}

.section_wrapper{display:table-cell;vertical-align:middle}



#cover{-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;background-repeat:no-repeat;background-position:top left;background-image:url("IMG_5128-3.jpg")}


#typed-cursor{opacity:1;font-weight:100;-webkit-animation:blink 0.7s infinite;-khtml-animation:blink 0.7s infinite;-moz-animation:blink 0.7s infinite;-ms-animation:blink 0.7s infinite;-o-animation:blink 0.7s infinite}@-webkit-keyframes blink{0%{opacity:1}50%{opacity:0}100%{opacity:1}}.title_wrapper{position:relative;height:165px;width:750px;margin:0 auto;text-align:center}@media only screen and (min-width: 0px) and (max-width: 679px){.title_wrapper{height:95px;width:100%}}@media only screen and (min-width: 680px) and (max-width: 979px){.title_wrapper{height:130px;width:100%}}#typed-cursor{color:rgba(255,255,255,0.6)}

#about{background:#9F9E9C;color:#272f30;}
#about a{color:#272f30;text-decoration:underline}
#about h3{color:#272f30}
ol{margin:55px 0 0 0;padding-left:0px}




ol li{position:relative;list-style:none;padding-left:25px;margin:0 0 5px 0;color:#f26444;font-size:0.95em}
ol li::before{-webkit-border-radius:50%;-khtml-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;position:absolute;top:5px;left:70px;display:block;height:8px;width:8px;content:"";border:1px solid #f26444}

ol li::after{position:absolute;top:15px;left:75px;display:block;height:14px;border-right:1px solid #f26444;content:"";z-index:5}

ol li:last-child::after{border:none}
ol .date{margin-right:50px;font-style:normal;font-size:0.85em}
nav.social{margin-top:40px}nav.social a{margin-right:7px}

.icon_btn{-webkit-transition:all .5s ease-in-out;-khtml-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;background:url("assets.png") no-repeat;text-indent:-9999px;display:inline-block;width:27px;height:27px;opacity:0.5}

.icon_btn:hover{opacity:1}



.twitter{background-position:-6px -200px}.linkedin{background-position:-58px -200px}.github{background-position:-32px -200px}@media only screen and (min-width: 0px) and (max-width: 679px){.timeline{margin-left:-25px}}@media only screen and (min-width: 680px) and (max-width: 979px){.timeline{margin-left:-25px}}

.projects{position:relative; }
.project{-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;background-repeat:no-repeat;
background-position:center center;position:relative;
width:20%;float:left;}

@media only screen and (min-width: 0px) and (max-width: 679px){.project{width:100%}}
@media only screen and (min-width: 680px) and (max-width: 979px){.project{width:50%}}

.project.active .project_wrapper{background:#f26444;opacity:1}.project_wrapper{position:absolute;top:0;text-align:center}header.project_overview{position:relative;display:table-cell;vertical-align:middle;padding:0 20px;background:rgba(20,24,24,0.95);opacity:0;z-index:1;pointer-events:none}h3.project_overview_title{display:table-cell;vertical-align:middle;width:50%;height:50%;margin:0 auto}footer.project_preview,.project_link{text-indent:-9999px;display:block;width:100%;height:100%}footer.project_preview{-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;background-repeat:no-repeat;background-position:center center;position:absolute;top:0}.project_link{background-repeat:no-repeat;background-position:center center}ul.tags{margin:20px 0 0 0}li.tag{-webkit-border-radius:2px;-khtml-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;display:inline-block;border:1px solid rgba(255,255,255,0.6);padding:3px 8px;margin:5px 10px 5px 0;font-size:0.8em}.tag:first-child{margin-left:0}.project_detail{position:absolute;top:0;right:0;width:80%;background:#141818;float:right;display:none;z-index:10}@media only screen and (min-width: 0px) and (max-width: 679px){.project_detail{width:100%}}@media only screen and (min-width: 680px) and (max-width: 979px){.project_detail{width:90%}}.project_detail_wrapper{display:none;padding:120px 0 60px 60px}@media only screen and (min-width: 0px) and (max-width: 679px){.project_detail_wrapper{padding:100px 30px 30px 30px}}@media only screen and (min-width: 680px) and (max-width: 979px){.project_detail_wrapper{padding:100px 0 40px 40px}}.project_image{background:#b1aba8}#close_btn{background:url("assets.png") no-repeat;text-indent:-9999px;-webkit-transition:all .5s ease-in-out;-khtml-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;position:absolute;left:-30px;bottom:0px;width:30px;height:30px;display:block;background-position:0px -226px;background-color:#bf1e0f}.item{margin-bottom:25px}.item p{font-size:0.95em}

#contact{-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;background-repeat:no-repeat;background-position:top left;background-image:url("images/contact-back2.jpg"); background-color:#6A6A6A;}













@media only screen and (min-width: 680px) and (max-width: 979px){
.contact_form_wrapper{width:100% !important}}

form.new_email{margin:40px 0 0 0}
.input{margin:0 0 20px }
input[type="text"],input[type="email"],textarea{-webkit-border-radius:2px;-khtml-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;border:none;padding:14px;width:95%;background:rgba(255,255,255,0.7) color: #000000}
input[type="text"]:active,input[type="email"]:active,textarea:active,input[type="text"]:focus,input[type="email"]:focus,textarea:focus{background:#FFF; color: #000;}
textarea{height:70px; color: #000; font-size: 2.0em;}
input[type="submit"]{-webkit-transition:all .5s ease-in-out;-khtml-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;-webkit-border-radius:2px;-khtml-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;border:none;background:#bf1e0f;padding:12px 20px;color:#FFF;margin:20px 0 0 0;opacity:0.6}input[type="submit"]:hover{opacity:1}/*!
 * Mesh v1.0.6
 *
 * Copyright 2011 Maxwell Barvian
 * Licensed under the GNU General Public License
 * http://www.gnu.org/licenses/gpl.html
 */.col1,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9,.col10,.col11,.col12{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}@media handheld, only screen and (min-width: 48em){body{font-size:100%}.col1{width:4.85%}.col2{width:13.5%}.col3{width:22.15%}.col4{width:30.8%}.col5{width:39.45%}.col6{width:48.1%}.col7{width:56.75%}.col8{width:65.4%}.col9{width:74.05%}.col10{width:82.7%}.col11{width:91.35%}.col12{width:100%}.col1,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9,.col10,.col11,.col12{display:inline;float:left;margin-left:3.8%}.col1:first-child,.col2:first-child,.col3:first-child,.col4:first-child,.col5:first-child,.col6:first-child,.col7:first-child,.col8:first-child,.col9:first-child,.col10:first-child,.col11:first-child,.col12:first-child{margin-left:0}

.offset1{margin-left:12.45% !important}.offset1:first-child{margin-left:8.65% !important}.offset2{margin-left:21.1% !important}.offset2:first-child{margin-left:17.3% !important}.offset3{margin-left:29.75% !important}.offset3:first-child{margin-left:25.95% !important}.offset4{margin-left:38.4% !important}.offset4:first-child{margin-left:34.6% !important}.offset5{margin-left:47.05% !important}.offset5:first-child{margin-left:43.25% !important}.offset6{margin-left:55.7% !important}.offset6:first-child{margin-left:51.9% !important}.offset7{margin-left:64.35% !important}.offset7:first-child{margin-left:60.55% !important}.offset8{margin-left:73% !important}.offset8:first-child{margin-left:69.2% !important}.offset9{margin-left:81.65% !important}.offset9:first-child{margin-left:77.85% !important}.offset10{margin-left:90.3% !important}.offset10:first-child{margin-left:86.5% !important}.offset11{margin-left:98.95% !important}.offset11:first-child{margin-left:95.15% !important}}

.tipsy{font-size:0.9em;position:absolute;padding:5px;z-index:100000}.tipsy-inner{background-color:#000;color:#FFF;max-width:200px;padding:5px 8px 4px 8px;text-align:center}

.tipsy-inner{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}.tipsy-arrow{position:absolute;width:0;height:0;line-height:0;border:5px dashed #000}.tipsy-arrow-n{border-bottom-color:#000}

.tipsy-arrow-s{border-top-color:#000}.tipsy-arrow-e{border-left-color:#000}.tipsy-arrow-w{border-right-color:#000}.tipsy-e .tipsy-arrow{right:0;top:50%;margin-top:-5px;border-left-style:solid;border-right:none;border-top-color:transparent;border-bottom-color:transparent}html,button,input,select,textarea{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:antialiased}

body{font-size:0.85em;margin:0;padding:0;text-align:left;position:relative;line-height:1.5}::selection{background:#CCC;outline:none}/*! normalize.css v1.0.1 | MIT License | git.io/normalize */article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;position:relative}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none;height:0}[hidden]{display:none}a{text-decoration:none;border:0 none;outline:0 none}:focus,:active{outline:0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}blockquote{margin:1em 40px}dfn{font-style:italic}mark{background:#ff0;color:#000}p,pre{margin:0px 0px 10px 0px}code,kbd,pre,samp{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:'';content:none}small{font-size:80%}sub,sup{font-size:25%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}h2 sup{top:-1.5em}sub{bottom:-0.25em}dd{margin:0 0 0 40px}nav ul,nav ol{list-style:none;list-style-image:none}

img{border:0;-ms-interpolation-mode:bicubic;max-width:100%}

svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}fieldset{border:none}legend{border:0;padding:0;white-space:normal;*margin-left:-7px}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}button[disabled],input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top; color:#000000;}table{border-collapse:collapse;border-spacing:0}.clearfix{clear:both}


#portfolio {padding:0px 0 30px 20px; }
.portfolio-section { float:left; width:220px; margin:0 10px 0 2px; display: inline; font-size:14px; }
.portfolio-image { background-color: #BFBFBF;  width:210px; height:138px; padding:8px; position:relative; top:0px; }
.portfolio-section h3 { font-size:28px; color:#615F54; padding:0 0 5px 0; border-bottom:1px dotted #999;  }
.portfolio-section p { margin:5px 0 10px 0;  width: 200px; font-weight: bold; color: #655F53; text-align: center;    font-family: 'DIN-LightRegular';
    font-size: 1.1em; line-height: 1.2em;
    font-weight: bold; color: #615F54; }



.gallery{
  padding: 2% 2% 0;
  text-align: justify;
  font-size: 0;
  background: #282828;
}

.gallery:after{
  content: '';
  display: inline-block;
  width: 100%;
}

.gallery .item,
.gallery .gap{
  display: inline-block;
  width: 49%;
}

.gallery .item{
  text-align: left;
  background: #282828;
  margin-bottom: 2%;
  /*display: none; <-- uncomment this rule for use with MixItUp */
}

.gallery .item img { width: 100%; border: none;}


.gallery .item:before{
  content: '';
  display: inline-block;
  padding-top: none;
}

@media all and (min-width: 420px){
  .gallery .item,
  .gallery .gap{
    width: 32%;
  }
}

@media all and (min-width: 640px){
  .gallery .item,
  .gallery .gap{
    width: 23.5%;
  }
}

#intro {
	margin:0 auto;
	text-align: center;
	padding: 0 10px;
}

#intro h2 {
	color: #444;
	font-weight: 300;
	font-size: 2.5em;
	margin-bottom: 10px;
}

#intro p {
	color: #000;
	font-weight: 300;
	font-size: 1.0em;
	margin-bottom: 40px;
}

#intro p a {
	color: #000;
	text-decoration:none;
}

#intro p a:hover {
	color: #444;
	text-decoration:none;
}

.hireMe {
	color: #ffffff;
	font-weight: 600;
	background-color: #BF4034;
	text-align: center;
	padding: 20px 50px;
	border-radius: 5px;
	display: inline-block;
}

.hireMe:hover {color: #ffffff;
	background-color: #BF1E0F;
}
span.tiny4 { font-size: 1.0em;
font-style: normal; font-weight: normal; text-transform: none;
 } 
span.tiny42 {font-size: 1.0em;
font-style: normal; font-weight: bold; text-transform: none;
float: right; } 

footer { margin-bottom: 0px;}


#detail img {
    max-width: 100%;
}
#detail img {
    max-width: 100%; margin: 0 auto;
    height: auto;
    vertical-align: middle;
    border: 0px none;}